Linux

CentOS 6で動いていた、Apache 2.2を、CentOS 7のApache 2.4に移行したサイトでエラーログを確認すると以下のようなエラーが頻繁に出力されていました
Apache 2.4 からIP制限の記